<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- ColonizeEventText.xml --><!-- Event Names and Descriptions --><StringTable>
    <Label>PodsEvent_Name</Label>
    <String>荚状寄生体</String>
  </StringTable>
 
  <StringTable>
    <Label>PodsEvent_Dec</Label>
    <String>我 们 的 侦 查 舰 报 告 在 星 球 的 一 些 显 著 部 分 发 现 一 种 有 智 力 的 荚 状 寄 生 生 物 栖 息 。这 些 荚 状 生 物 寄 生 在 其 他 有 智 力 的 生 命 体 上 。被 附 着 的 生 物 会 感 到 空 前 的 肉 体 痛 苦 ，但 他 们 的 智 力 则 得 到 显 著 提 升 。你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>PodsEvent_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>PodsEvent_Benevolent_Bonus_Name</Label>
    <String>让 我 们 的 人 离 拿 东 西 远 点 。任 何 人 都 不 应 当 生 活 在 痛 苦 中 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PodsEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈</String>
  </StringTable>
 
  <StringTable>
    <Label>PodsEvent_Neutral_Bonus_Name</Label>
    <String>鼓 励 我 们 的 人 尝 试 利 用 这 些 生 物 ， 但 不 能 采 取 强 迫 手 段 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PodsEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实 ， +25% 研 究 点</String>
  </StringTable>
 
  <StringTable>
    <Label>PodsEvent_Merciless_Bonus_Name</Label>
    <String>太 棒 了 ！要 求 我 们 的 殖 民 者 提 倡 利 用 这 些 荚 状 寄 生 生 物 ！</String>
  </StringTable>
 
  <StringTable>
    <Label>PodsEvent_Merciless_Bonus_Dec</Label>
    <String>+10 务 实 ， +50% 研 究 点</String>
  </StringTable>
 
  <StringTable>
    <Label>SentientPlanetEvent_Name</Label>
    <String>有 意 识 的 星 球</String>
  </StringTable>
 
  <StringTable>
    <Label>SentientPlanetEvent_Dec</Label>
    <String>科 学 家 告 诉 你 这 颗 星 球 有 点 奇 怪 。 “ 它 在 和 我 们 对 话 。 ” 他 们 说 ， “ 太 奇 怪 了 ， 星 球 怎 么 会 说 话 ？ ” 虽 然 这 颗 星 球 似 乎 对 你 的 日 常 事 务 不 感 兴 趣 ， 但 也 许 可 以 与 它 深 入 交 流 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>SentientPlanetEvent_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>SentientPlanetEvent_Benevolent_Bonus_Name</Label>
    <String>你 开 始 与 这 颗 星 球 交 流 。 似 乎 它 真 的 觉 得 枯 燥 。 它 的 故 事 都 是 关 于 尘 埃 而 且 永 远 讲 不 完 。 然 而 ， 你 的 研 究 人 员 试 图 获 得 更 多 关 于 尘 埃 的 信 息 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SentientPlanetEvent_Benevolent_Bonus_Dec</Label>
    <String>+10仁 慈 ， +20%研 究 点</String>
  </StringTable>
 
  <StringTable>
    <Label>SentientPlanetEvent_Neutral_Bonus_Name</Label>
    <String>既 然 星 球 没 有 影 响 大 家 ， 它 想 干 嘛 都 随 它 去 吧 。 事 实 上 ， 我 们 可 以 将 其 改 造 为 旅 游 景 点 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SentientPlanetEvent_Neutral_Bonus_Dec</Label>
    <String>+10务 实 ， +20%旅 游 收 入</String>
  </StringTable>
 
  <StringTable>
    <Label>SentientPlanetEvent_Merciless_Bonus_Name</Label>
    <String>如 果 这 已 经 持 续 了 数 十 亿 年 ， 这 颗 星 球 一 定 知 晓 很 多 不 为 人 知 的 事 。 通 过 开 采 深 矿 直 达 核 心 来 威 胁 它 ， 直 到 它 愿 意 把 所 有 的 秘 密 都 坦 白 出 来 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SentientPlanetEvent_Merciless_Bonus_Dec</Label>
    <String>+10 务 实 ， +20% 研 究 点</String>
  </StringTable>
 
  <StringTable>
    <Label>EarthquakesEvent_Name</Label>
    <String>地 震</String>
  </StringTable>
 
  <StringTable>
    <Label>EarthquakesEvent_Dec</Label>
    <String>去 年 ， 这 颗 星 球 的 地 壳 活 动 频 繁 了 起 来 ， 常 有 地 震 和 火 山 爆 发 。 好 的 一 面 是 这 将 许 多 珍 贵 的 矿 藏 带 上 地 面 以 便 提 取 ， 坏 的 一 面 是 许 多 人 死 于 岩 浆 。 工 程 师 声 称 他 们 可 以 稳 定 地 壳 以 制 止 地 震 ， 但 是 否 实 施 尚 未 决 定 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>EarthquakesEvent_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>EarthquakesEvent_Benevolent_Bonus_Name</Label>
    <String>我 们 不 能 让 人 民 陷 入 危 险 。 稳 定 地 壳 ， 让 这 个 星 球 恢 复 平 静 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EarthquakesEvent_Benevolent_Bonus_Dec</Label>
    <String>+10仁 慈 ， -100存 款 用 于 维 修</String>
  </StringTable>
 
  <StringTable>
    <Label>EarthquakesEvent_Neutral_Bonus_Name</Label>
    <String>不 去 稳 定 地 壳 。 把 人 民 转 移 到 最 安 全 的 建 筑 内 ， 完 成 后 开 始 采 矿 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EarthquakesEvent_Neutral_Bonus_Dec</Label>
    <String>+10务 实 ， -25%人 口 增 长 ， +10%经 济 能 力</String>
  </StringTable>
 
  <StringTable>
    <Label>EarthquakesEvent_Merciless_Bonus_Name</Label>
    <String>还 用 问 ？ 房 子 能 重 建 ， 人 也 能 繁 殖 。 这 个 星 球 现 在 已 经 成 为 一 个 采 矿 基 地 ， 所 有 人 都 要 参 与 其 中 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EarthquakesEvent_Merciless_Bonus_Dec</Label>
    <String>+10邪 恶 ， -50%人 口 增 长 ， +20%经 济 能 力</String>
  </StringTable>
 
  <StringTable>
    <Label>SwampedEvent_Name</Label>
    <String>沼 泽</String>
  </StringTable>
 
  <StringTable>
    <Label>SwampedEvent_Dec</Label>
    <String>一 经 降 落 在 这 个 星 球 上，你 很 快 意 识 到，它 之 前 已 经 有 人 居 住 。在 北 部 的 冰 层 下 面，考 察 舰 发 现 了 一 艘 古 老 的 星 际 飞 船 。他 们 有 能 力 从 冰 层 中 挖 掘 出 飞 船 ，但 如 果 那 样 做 ，融 化 的 冰 层 将 造 成 洪 灾 冲 毁 星 球 上 的 大 量 耕 地 ，同 时 造 成 的 气 候 变 化 将 杀 死 几 乎 所 有 的 异 种 生 物 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SwampedEvent_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>SwampedEvent_Benevolent_Bonus_Name</Label>
    <String>埋 了 这 艘 船 ， 制 造 一 块 额 外 的 地 块 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SwampedEvent_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 +10， 获 得 一 块 行 星 地 块 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SwampedEvent_Neutral_Bonus_Name</Label>
    <String>将 部 分 内 陆 地 区 设 置 为 本 土 族 群 的 避 难 所 ， 然 后 再 将 船 只 从 冰 层 中 掘 出 。不 要 挖 掘 飞 船 ， 但 研 究 它 的 科 技 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SwampedEvent_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10.研 究 点 ＋ 25%</String>
  </StringTable>
 
  <StringTable>
    <Label>SwampedEvent_Merciless_Bonus_Name</Label>
    <String>宇 宙 中 向 他 们 这 样 的 生 命 太 多 了 ，挖 掘 星 舰 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SwampedEvent_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 可 生 产 人 口 － 25%， 挖 掘 先 驱 星 舰， 星 球 的 大 部 分 都 被 洪 水 淹 没 。</String>
  </StringTable>
 
  <StringTable>
    <Label>RuinsEvent_Name</Label>
    <String>遗 迹</String>
  </StringTable>
 
  <StringTable>
    <Label>RuinsEvent_Dec</Label>
    <String>占 领 这 个 星 球 的 原 始 物 种 的 科 技 水 平 曾 经 一 度 高 度 发 达 ， 然 而 在 几 百 年 前 的 核 战 争 中 意 外 地 埋 葬 了 他 们 的 文 明 。 被 掩 埋 的 城 市 在 星 球 上 遍 布 各 处 ， 而 且 很 大 几 率 包 含 着 我 们 轻 易 就 能 再 循 环 的 有 价 值 的 资 源 。 但 是 当 地 人 将 这 些 遗 迹 视 为 神 圣 不 可 侵 犯 的 ， 而 且 确 保 我 们 远 离 它 们 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>RuinsEvent_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>RuinsEvent_Benevolent_Bonus_Name</Label>
    <String>我 们 不 会 穿 过 某 人 的 坟 场 的 。 毫 无 疑 问 我 们 会 尊 敬 这 些 死 去 的 人 们 。 我 们 将 宣 告 城 市 解 除 发 展 的 限 制 ， 并 留 出 一 个 或 两 个 来 充 当 露 天 博 物 馆 ， 以 便 我 们 从 这 些 人 们 犯 下 的 错 误 中 得 到 学 习 。</String>
  </StringTable>
 
  <StringTable>
    <Label>RuinsEvent_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 影 响 力 ＋ 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>RuinsEvent_Neutral_Bonus_Name</Label>
    <String>我 们 将 会 和 当 地 人 共 同 决 定 这 些 神 圣 地 点 的 边 界 ， 但 同 时 也 会 发 掘 和 再 利 用 剩 下 的 那 些 。</String>
  </StringTable>
 
  <StringTable>
    <Label>RuinsEvent_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 制 造 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>RuinsEvent_Merciless_Bonus_Name</Label>
    <String>真 是 令 人 羞 愧 ， 当 我 们 把 所 有 东 西 都 扔 进 再 循 环 机 里 时 我 们 一 定 感 觉 很 糟 糕 。</String>
  </StringTable>
 
  <StringTable>
    <Label>RuinsEvent_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 制 造 ＋ 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>SmartPlants_Name</Label>
    <String>智 慧 的 星 球</String>
  </StringTable>
 
  <StringTable>
    <Label>SmartPlants_Dec</Label>
    <String>大 量 的 证 据 表 明 这 个 星 球 上 的 植 物 生 命 都 是 通 过 费 洛 蒙 来 和 彼 此 交 流 的 ， 而 这 很 有 可 能 表 示 他 们 是 有 意 识 的 。 不 幸 的 是 我 们 这 些 这 个 星 球 上 最 具 高 等 智 慧 的 生 物 似 乎 偏 爱 那 些 已 被 标 记 用 来 务 农 的 最 肥 沃 的 土 地 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>SmartPlants_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>SmartPlants_Benevolent_Bonus_Name</Label>
    <String>如 果 这 儿 有 一 丝 表 明 它 们 是 有 感 情 智 慧 的 ， 将 心 比 心 我 们 都 不 会 杀 了 它 们 。 我 们 会 在 星 球 上 开 展 工 作 ， 并 开 始 试 图 和 它 们 交 流 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SmartPlants_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 食 物 生 产 － 20%， 研 究 点 ＋ 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>SmartPlants_Neutral_Bonus_Name</Label>
    <String>我 们 殖 民 者 的 需 求 放 在 第 一 位 。 植 物 不 会 自 己 照 顾 自 己 。 因 而 ， 我 们 会 试 着 限 制 造 成 的 伤 害 ， 并 在 不 打 扰 植 物 的 前 提 下 建 造 保 护 区 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SmartPlants_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10</String>
  </StringTable>
 
  <StringTable>
    <Label>SmartPlants_Merciless_Bonus_Name</Label>
    <String>如 果 土 壤 对 于 植 物 是 有 益 的 ， 那 么 它 对 于 我 们 也 是 有 益 的 。 将 植 物 连 根 拔 起 ， 或 者 在 必 要 时 烧 了 它 们 。 让 我 们 看 看 它 们 是 不 是 有 足 够 的 智 慧 来 阻 止 我 们 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SmartPlants_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 食 物 生 产 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Worms_Name</Label>
    <String>虫 子</String>
  </StringTable>
 
  <StringTable>
    <Label>Worms_Dec</Label>
    <String>我 们 殖 民 地 所 在 的 地 方 显 然 是 这 种 庞 大 如 山 的 虫 子 的 首 选 狩 猎 地 。 这 是 这 个 星 球 是 最 肥 沃 的 土 地 ， 所 以 不 到 必 要 时 我 们 不 会 搬 家 。 但 是 另 一 方 面 而 言 ， 我 们 也 要 面 对 这 些 庞 大 如 山 的 虫 子 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>Worms_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>Worms_Benevolent_Bonus_Name</Label>
    <String>这 些 虫 子 比 我 们 先 来 这 儿 。 让 我 们 把 殖 民 地 搬 到 更 平 和 点 的 地 方 。 厚 岩 地 听 着 不 错 。 同 时 ， 研 究 点 这 些 虫 子 。 这 种 程 度 的 巨 型 动 物 群 是 什 么 罕 见 的 ， 也 许 我 们 可 以 从 它 们 身 上 学 习 到 什 么 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Worms_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 食 物 生 产 － 10%， 研 究 点 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Worms_Neutral_Bonus_Name</Label>
    <String>也 许 这 些 虫 子 比 我 们 先 来 这 儿 ， 但 是 我 们 拥 有 更 大 的 枪 炮 。 把 我 们 的 设 施 从 无 掩 护 的 土 地 上 移 走 ， 同 时 建 造 对 付 虫 子 的 防 御 工 事 和 警 报 系 统 来 保 护 我 们 不 受 它 们 的 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Worms_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 食 物 生 产 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Worms_Merciless_Bonus_Name</Label>
    <String>我 们 将 会 在 这 个 银 河 系 遇 到 比 虫 子 可 怕 千 百 倍 的 事 物 ， 因 而 我 们 在 这 不 必 畏 畏 缩 缩 。 向 虫 子 宣 战 并 拿 走 它 们 所 有 的 虫 族 财 宝 。 如 果 它 们 没 有 任 何 财 宝 ， 那 就 把 它 们 的 皮 或 其 他 什 么 的 卖 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Worms_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 食 物 生 产 ＋ 10%， 经 济 能 力 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Disease_Name</Label>
    <String>疾 病</String>
  </StringTable>
 
  <StringTable>
    <Label>Disease_Dec</Label>
    <String>这 个 星 球 上 的 一 种 奇 怪 真 菌 开 始 使 我 们 的 殖 民 者 感 染 上 一 种 神 秘 的 疾 病 并 且 似 乎 无 法 通 过 注 射 疫 苗 来 抵 抗 。 虽 然 我 们 的 医 生 可 以 轻 易 地 治 疗 症 状 ， 但 是 他 们 对 于 找 到 一 种 治 愈 方 法 毫 无 希 望 ， 同 时 感 染 的 风 险 也 十 分 高 。 随 着 疾 病 不 断 地 折 磨 着 我 们 ， 我 们 的 殖 民 计 划 眼 看 就 要 胎 死 腹 中 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>Disease_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>Disease_Benevolent_Bonus_Name</Label>
    <String>我 们 绝 对 不 会 放 弃 任 何 人 。 继 续 保 持 治 疗 症 状 并 研 究 点 疾 病 。 即 使 我 们 找 不 到 治 愈 方 法 ， 我 们 也 不 会 变 成 滥 杀 无 辜 的 怪 物 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Disease_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 人 口 增 长 － 10%， 研 究 点 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Disease_Neutral_Bonus_Name</Label>
    <String>我 们 必 须 隔 离 那 些 染 病 的 人 来 组 织 疾 病 进 一 步 蔓 延 。 剩 下 的 殖 民 计 划 照 常 继 续 。 我 们 将 会 设 置 一 个 有 着 厚 玻 璃 墙 的 屋 子 来 给 那 些 家 庭 提 供 短 暂 的 团 聚 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Disease_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 人 口 增 长 － 5%</String>
  </StringTable>
 
  <StringTable>
    <Label>Disease_Merciless_Bonus_Name</Label>
    <String>艰 难 的 抉 择 在 做 过 之 后 看 起 来 就 容 易 多 了 。 我 们 的 下 一 代 会 感 谢 我 们 有 勇 气 做 出 这 样 的 决 定 。 如 果 这 有 用 的 话 ， 我 们 就 要 喝 酒 庆 祝 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Disease_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 食 物 生 产 － 30%</String>
  </StringTable>
 
  <StringTable>
    <Label>High-GAnimalRacing_Name</Label>
    <String>强 重 力 动 物 竞 赛</String>
  </StringTable>
 
  <StringTable>
    <Label>High-GAnimalRacing_Dec</Label>
    <String>这 个 星 球 的 殖 民 者 开 始 培 育 并 开 展 了 一 项 当 地 蹲 立 四 腿 动 物 的 竞 赛 。 严 酷 的 重 力 使 得 这 些 竞 赛 变 得 异 常 消 耗 体 力 ， 而 且 受 伤 的 动 物 的 影 片 使 得 银 河 系 的 动 物 权 益 分 子 要 求 立 刻 停 止 这 项 野 蛮 的 活 动 。 但 是 这 活 动 已 经 成 为 当 地 文 化 的 重 要 的 一 部 分 了 ， 而 且 如 果 我 们 停 止 竞 赛 殖 民 者 将 不 会 开 心 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>High-GAnimalRacing_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>High-GAnimalRacing_Benevolent_Bonus_Name</Label>
    <String>我 们 当 然 得 停 止 任 何 残 忍 对 待 其 他 生 命 的 行 为 。 立 刻 终 止 竞 赛 。</String>
  </StringTable>
 
  <StringTable>
    <Label>High-GAnimalRacing_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 支 持 点 － 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>High-GAnimalRacing_Neutral_Bonus_Name</Label>
    <String>我 们 一 定 可 以 找 到 最 小 化 这 项 运 动 风 险 的 方 法 ， 小 到 足 够 防 止 它 被 完 全 取 消 。 可 以 采 取 填 补 轨 道 ,或 进 行 默 哀 等 等 行 为 来 实 现 。</String>
  </StringTable>
 
  <StringTable>
    <Label>High-GAnimalRacing_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10</String>
  </StringTable>
 
  <StringTable>
    <Label>High-GAnimalRacing_Merciless_Bonus_Name</Label>
    <String>这 个 星 球 上 的 人 们 可 能 会 有 所 作 为 。 让 我 们 把 这 项 竞 赛 出 口 到 整 个 文 明 让 所 有 人 都 感 受 这 份 激 情 。 这 也 许 还 会 给 当 地 旅 游 业 带 来 发 展 的 生 机 。</String>
  </StringTable>
 
  <StringTable>
    <Label>High-GAnimalRacing_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 旅 游 收 入 ＋ 30%</String>
  </StringTable>
 
  <StringTable>
    <Label>AlienCulturalTrash_Name</Label>
    <String>外 星 文 化 糟 粕</String>
  </StringTable>
 
  <StringTable>
    <Label>AlienCulturalTrash_Dec</Label>
    <String>这 个 星 球 曾 经 在 1000年 前 是 一 个 外 星 文 明 的 老 家 。 虽 然 它 们 的 科 技 在 你 看 来 并 不 稀 奇 ， 它 们 留 下 的 娱 乐 活 动 还 是 保 存 完 整 ， 而 且 引 起 了 殖 民 者 的 极 大 兴 趣 。 不 幸 的 是 大 部 分 演 出 和 节 目 都 幼 稚 地 可 笑 ， 包 含 着 大 量 的 低 级 玩 笑 ， 而 现 在 殖 民 地 的 工 作 场 合 到 处 都 充 满 了 这 些 笑 话 ， 阻 碍 了 生 产 力 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>AlienCulturalTrash_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>AlienCulturalTrash_Benevolent_Bonus_Name</Label>
    <String>随 他 们 去 吧 。 他 们 已 经 是 自 主 做 出 选 择 的 成 年 人 了 ， 而 且 至 少 这 还 能 鼓 舞 时 期 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AlienCulturalTrash_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 支 持 点 ＋ 30%， 制 造 － 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>AlienCulturalTrash_Neutral_Bonus_Name</Label>
    <String>如 果 这 些 笑 话 在 这 儿 流 行 ， 纳 闷 它 就 可 能 在 任 何 地 方 流 行 。 让 我 们 至 少 试 着 把 这 糟 粕 散 布 到 开 放 的 市 场 上 吧 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AlienCulturalTrash_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 支 持 点 ＋ 30%， 制 造 － 10%， 经 济 能 力 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>AlienCulturalTrash_Merciless_Bonus_Name</Label>
    <String>任 何 事 都 不 能 干 扰 我 们 的 生 产 力 。 禁 止 这 些 糟 粕 出 现 在 我 们 的 大 屏 幕 上 ， 然 后 完 全 禁 止 电 视 。 在 短 时 间 内 禁 止 大 笑 ， 给 每 个 人 一 点 教 训 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AlienCulturalTrash_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 支 持 点 － 20%， 制 造 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressiveNatives_Name</Label>
    <String>好 斗 的 土 著</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressiveNatives_Dec</Label>
    <String>一 种 好 斗 的 有 感 情 的 四 足 动 物 居 住 在 这 个 星 球 的 森 林 和 山 丘 里 。 它 们 拒 绝 一 切 和 它 们 交 流 的 尝 试 ， 并 自 你 到 达 这 个 星 球 求 就 开 始 无 情 地 攻 击 你 的 殖 民 地 。 虽 然 它 们 没 有 对 你 的 造 成 军 事 上 的 实 质 猥 亵 ， 它 们 会 袭 击 并 轻 易 杀 死 毫 无 防 备 的 居 民 ， 而 且 随 着 事 件 发 生 的 频 率 过 高 以 及 被 屠 杀 的 风 险 巨 大 ， 殖 民 者 之 中 的 士 气 低 迷 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressiveNatives_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressiveNatives_Benevolent_Bonus_Name</Label>
    <String>增 加 土 著 扩 张 的 范 围 。 即 使 这 样 做 我 们 会 损 失 一 些 人 口 ， 此 举 也 会 为 我 们 的 殖 民 地 在 银 河 系 内 打 上 一 个 展 示 文 化 和 谐 和 同 情 心 的 广 告 招 牌 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressiveNatives_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 人 口 增 长 － 5%， 影 响 力 ＋ 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressiveNatives_Neutral_Bonus_Name</Label>
    <String>保 持 所 有 殖 民 者 都 在 防 御 工 事 之 后 。 他 们 也 许 会 对 此 反 感 ， 但 也 许 在 没 有 户 外 活 动 的 情 况 下 ， 他 们 干 活 会 干 的 更 多 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressiveNatives_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 支 持 点 － 10%， 生 产 力 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressiveNatives_Merciless_Bonus_Name</Label>
    <String>清 除 土 著 。 清 除 那 些 没 有 躲 藏 的 。 如 果 它 们 躲 起 来 了 ， 它 们 就 会 没 事 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressiveNatives_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10</String>
  </StringTable>
 
  <StringTable>
    <Label>Haunted_Name</Label>
    <String>闹 鬼</String>
  </StringTable>
 
  <StringTable>
    <Label>Haunted_Dec</Label>
    <String>你 的 殖 民 者 报 告 说 发 生 了 一 系 列 奇 怪 的 事 件 。 门 会 自 动 关 上 打 开 。 夜 里 灯 光 变 得 奇 怪 。 地 面 出 现 一 个 神 秘 的 大 逃 并 发 出 嚎 叫 。 你 的 科 学 家 认 为 这 个 殖 民 地 也 许 闹 鬼 了 。 “ 在 先 前 失 败 殖 民 者 的 遗 迹 上 建 造 也 许 是 个 坏 主 意 ， ” 他 们 说 道 。 “ 而 且 ， 在 我 们 的 殖 民 地 下 方 是 另 一 个 失 败 的 殖 民 地 。 它 建 在 坟 场 上 。 ” 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>Haunted_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>Haunted_Benevolent_Bonus_Name</Label>
    <String>把 殖 民 地 搬 到 闹 鬼 没 那 么 严 重 的 地 方 。 这 会 花 费 很 多 钱 ， 而 且 妨 碍 生 产 很 多 年 ， 但 是 除 此 之 外 我 们 还 能 怎 么 办 呢 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>Haunted_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 制 造 － 10%， 支 持 点 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Haunted_Neutral_Bonus_Name</Label>
    <String>鬼 魂 并 不 存 在 。 把 门 和 灯 修 好 ， 在 嚎 叫 的 洞 上 盖 上 些 板 子 。 告 诉 每 个 人 回 去 好 好 干 活 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Haunted_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 支 持 点 ＋ 5%</String>
  </StringTable>
 
  <StringTable>
    <Label>Haunted_Merciless_Bonus_Name</Label>
    <String>让 我 们 利 用 鬼 魂 做 些 事 吧 。 利 用 它 们 来 训 练 我 们 的 士 兵 学 会 控 制 恐 惧 。 或 者 把 不 服 从 的 士 兵 和 它 们 关 到 一 个 屋 子 里 ， 吓 得 他 们 努 力 工 作 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Haunted_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 防 御 加 成 ＋ 10%， 制 造 ＋ 10%， 支 持 点 － 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>PowerfulDrug_Name</Label>
    <String>能 量 药 剂</String>
  </StringTable>
 
  <StringTable>
    <Label>PowerfulDrug_Dec</Label>
    <String>在 这 个 星 球 上 一 种 特 别 植 物 的 花 被 碾 碎 或 点 燃 或 插 入 不 同 的 地 方 后 会 成 为 一 种 强 有 力 的 麻 醉 品 。 当 你 使 用 它 的 时 候 这 种 药 剂 会 产 生 一 种 强 烈 的 满 足 感 ， 虽 然 有 好 几 次 人 们 应 该 太 过 陶 醉 而 直 接 走 进 了 机 器 里 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>PowerfulDrug_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>PowerfulDrug_Benevolent_Bonus_Name</Label>
    <String>我 们 不 想 践 踏 人 们 的 幸 福 ， 但 是 走 进 机 器 里 也 不 是 件 好 事 。 我 们 要 为 任 何 有 需 求 的 人 建 立 治 疗 方 案 。 而 且 要 在 各 处 都 设 置 栏 杆 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PowerfulDrug_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 支 持 点 ＋ 30%</String>
  </StringTable>
 
  <StringTable>
    <Label>PowerfulDrug_Neutral_Bonus_Name</Label>
    <String>把 这 机 会 留 给 业 余 者 是 毫 无 意 义 的 。 将 药 剂 判 定 为 非 法 行 为 ， 但 同 时 也 要 开 始 利 用 它 的 药 用 价 值 并 找 到 适 合 它 的 市 场 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PowerfulDrug_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 支 持 点 － 5%， 经 济 能 力 ＋ 10%， 研 究 点 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>PowerfulDrug_Merciless_Bonus_Name</Label>
    <String>你 是 说 他 们 对 所 有 事 都 感 到 满 足 ？ 比 如 更 多 的 工 作 ？ 给 他 们 药 剂 让 他 们 更 卖 力 地 工 作 。 这 种 植 物 够 多 吗 ？ 确 实 够 多 ？ 太 棒 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PowerfulDrug_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 生 产 力 ＋ 30%</String>
  </StringTable>
 
  <StringTable>
    <Label>Comet_Name</Label>
    <String>彗 星</String>
  </StringTable>
 
  <StringTable>
    <Label>Comet_Dec</Label>
    <String>一 颗 彗 星 在 暌 违 50年 后 再 次 进 入 太 阳 系 ， 这 令 当 地 的 原 始 种 族 陷 入 了 疯 狂 。 它 们 显 然 将 这 一 正 常 的 彗 星 回 归 视 为 神 。 你 的 科 学 家 报 告 说 这 颗 彗 星 至 少 有 一 部 分 是 人 工 的 ， 它 是 一 个 被 高 等 种 族 遗 弃 在 奥 尔 特 云 的 遗 迹 。 在 它 上 面 也 许 会 有 些 货 物 值 得 打 捞 ， 为 了 得 到 它 们 我 们 会 不 惜 杀 了 所 谓 的 神 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>Comet_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>Comet_Benevolent_Bonus_Name</Label>
    <String>我 们 不 会 让 这 些 可 怜 的 人 们 陷 入 比 我 们 已 经 造 成 的 还 要 糟 的 困 扰 之 中 了 。 我 们 在 远 距 离 开 始 研 究 点 彗 星 ， 但 是 不 要 做 任 何 打 扰 它 的 行 为 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Comet_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 研 究 点 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Comet_Neutral_Bonus_Name</Label>
    <String>我 们 这 次 会 让 彗 星 不 受 干 扰 地 穿 过 星 系 ， 但 是 一 旦 从 地 面 上 看 不 到 它 之 后 ， 我 们 就 要 开 始 进 行 打 捞 行 为 了 。 然 后 从 奥 尔 特 云 里 才 找 出 一 个 彗 星 来 并 把 它 放 到 之 前 那 个 的 轨 道 上 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Comet_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 研 究 点 ＋ 40%， 信 用 点 -100</String>
  </StringTable>
 
  <StringTable>
    <Label>Comet_Merciless_Bonus_Name</Label>
    <String>杀 死 这 个 所 谓 的 神 ， 然 后 告 诉 它 们 是 我 们 干 的 。 同 时 也 把 彗 星 的 一 部 分 高 高 挂 在 我 们 殖 民 地 外 面 的 长 钉 上 示 众 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Comet_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 研 究 点 ＋ 40%， 支 持 点 － 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>Thunderstorms_Name</Label>
    <String>雷 暴</String>
  </StringTable>
 
  <StringTable>
    <Label>Thunderstorms_Dec</Label>
    <String>这 个 星 球 将 要 进 入 一 个 严 重 的 雷 暴 期 。 这 会 影 响 你 的 殖 民 地 附 近 的 一 些 古 代 遗 迹 ， 给 那 些 被 认 为 呆 滞 不 动 的 石 头 注 入 能 量 ， 暴 露 出 它 其 实 是 一 种 强 大 的 能 够 传 导 巨 大 能 量 的 外 星 遗 物 。 有 时 候 这 种 能 量 能 够 传 输 进 站 在 其 附 近 的 人 的 身 体 里 ， 造 成 可 预 计 的 严 重 后 果 。 研 究 这 些 遗 迹 是 极 具 价 值 的 ， 尽 管 这 对 于 做 这 事 的 任 何 人 而 言 都 是 危 险 的 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>Thunderstorms_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>Thunderstorms_Benevolent_Bonus_Name</Label>
    <String>我 们 不 会 派 任 何 人 到 那 东 西 附 近 。 这 些 遗 迹 将 会 不 受 限 制 地 成 为 自 动 炸 弹 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Thunderstorms_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 研 究 点 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Thunderstorms_Neutral_Bonus_Name</Label>
    <String>因 为 有 自 愿 研 究 者 的 关 系 ， 这 应 该 不 成 问 题 。 确 保 每 个 人 都 明 摆 靠 近 那 玩 意 的 危 险 性 ， 然 后 无 论 花 费 多 少 都 要 提 供 一 切 必 要 的 安 全 装 备 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Thunderstorms_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 研 究 点 ＋ 30%， 制 造 － 5%</String>
  </StringTable>
 
  <StringTable>
    <Label>Thunderstorms_Merciless_Bonus_Name</Label>
    <String>他 们 明 白 自 打 他 们 出 生 在 这 个 社 会 他 们 就 终 将 面 对 这 一 切 。 派 出 那 些 科 学 家 呆 子 。 给 他 们 一 些 手 套 还 是 什 么 的 就 行 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Thunderstorms_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 研 究 点 ＋ +50%， 支 持 点 － 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>SolarFlare_Name</Label>
    <String>太 阳 耀 斑</String>
  </StringTable>
 
  <StringTable>
    <Label>SolarFlare_Dec</Label>
    <String>太 阳 活 动 的 增 加 使 得 一 种 之 前 处 于 休 眠 状 态 的 昆 虫 开 始 大 量 聚 集 ， 极 大 地 限 制 了 你 地 殖 民 行 为 。 你 的 科 学 家 已 经 发 明 了 一 种 音 波 屏 来 杀 死 昆 虫 ， 但 也 相 信 还 可 以 进 一 步 拓 展 科 技 来 永 久 消 灭 这 些 昆 虫 。 对 生 态 系 统 会 造 成 怎 样 地 影 响 还 是 未 知 地 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>SolarFlare_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>SolarFlare_Benevolent_Bonus_Name</Label>
    <String>如 果 这 项 科 技 会 杀 死 一 个 种 族 ， 那 么 我 们 肯 定 不 会 使 用 它 。 把 所 有 东 西 都 暂 时 移 到 掩 体 后 方 。 它 们 只 是 这 个 外 星 球 上 众 多 生 命 中 的 一 员 。 事 实 上 ， 我 们 可 以 考 虑 将 这 一 奇 特 的 事 件 作 为 广 告 来 炒 作 来 增 加 旅 游 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SolarFlare_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 制 造 － 10%， 支 持 点 － 10%， 旅 游 收 入 ＋ 50%</String>
  </StringTable>
 
  <StringTable>
    <Label>SolarFlare_Neutral_Bonus_Name</Label>
    <String>使 用 这 项 科 技 ， 但 只 要 保 证 我 们 能 继 续 殖 民 计 划 不 受 干 扰 就 好 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SolarFlare_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10</String>
  </StringTable>
 
  <StringTable>
    <Label>SolarFlare_Merciless_Bonus_Name</Label>
    <String>烧 死 所 有 的 虫 子 。 杀 死 大 大 小 小 所 有 的 虫 子 。 把 它 们 全 杀 了 来 尝 尝 它 们 的 味 道 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SolarFlare_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 食 物 生 产 ＋ +20%</String>
  </StringTable>
 
  <StringTable>
    <Label>LeftoverRobots_Name</Label>
    <String>残 留 机 器 人</String>
  </StringTable>
 
  <StringTable>
    <Label>LeftoverRobots_Dec</Label>
    <String>这 个 星 球 曾 经 一 度 是 一 种 创 造 了 一 些 续 航 时 间 极 长 的 半 情 感 化 的 AI系 统 的 高 等 外 星 种 族 的 家 。 你 的 某 些 行 为 已 经 激 活 了 这 些 系 统 的 防 御 机 制 ， 而 现 在 人 后 在 殖 民 地 之 外 冒 险 的 人 都 冒 着 被 这 些 原 始 机 械 生 物 攻 击 的 风 险 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>LeftoverRobots_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>LeftoverRobots_Benevolent_Bonus_Name</Label>
    <String>既 然 我 们 已 经 确 定 它 们 是 半 情 感 化 的 ， 那 么 就 没 有 必 要 为 了 清 理 这 些 殖 民 地 外 的 机 器 人 而 采 取 防 御 策 略 。 让 我 们 对 它 带 着 点 忏 悔 吧 ， 也 许 可 以 设 置 一 个 博 物 馆 来 研 究 它 们 。</String>
  </StringTable>
 
  <StringTable>
    <Label>LeftoverRobots_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 研 究 点 ＋ 20%， 影 响 力 ＋ 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>LeftoverRobots_Neutral_Bonus_Name</Label>
    <String>我 们 不 要 畏 畏 缩 缩 的 了 ； 它 们 是 害 虫 而 且 理 应 被 那 样 对 待 。 杀 死 所 有 的 机 器 人 ， 将 它 们 的 内 脏 大 快 朵 颐 。</String>
  </StringTable>
 
  <StringTable>
    <Label>LeftoverRobots_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 研 究 点 ＋ 20%， 制 造 ＋ 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>LeftoverRobots_Merciless_Bonus_Name</Label>
    <String>是 的 。 是 的 ！ 我 们 不 要 仅 仅 只 是 杀 了 所 有 的 机 器 人 。 我 们 把 它 变 成 一 种 体 育 赛 事 吧 。 让 我 们 把 这 个 星 球 变 成 银 河 系 首 屈 一 指 的 奖 励 机 器 人 猎 杀 的 大 本 营 吧 。</String>
  </StringTable>
 
  <StringTable>
    <Label>LeftoverRobots_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 19， 旅 游 收 入 ＋ 100%</String>
  </StringTable>
 
  <StringTable>
    <Label>SwarmLikeFish_Name</Label>
    <String>鱼 群</String>
  </StringTable>
 
  <StringTable>
    <Label>SwarmLikeFish_Dec</Label>
    <String>在 这 个 星 球 有 一 种 特 殊 的 鱼 类 似 乎 拥 有 集 体 智 慧 。 它 们 群 体 越 庞 大 它 们 就 表 现 的 越 具 有 智 慧 ， 而 其 中 最 大 的 群 体 可 以 清 楚 地 和 我 们 交 流 ， 甚 至 可 以 理 解 一 些 例 如 太 空 旅 行 和 我 们 是 从 哪 里 来 的 这 样 的 高 级 概 念 。 鱼 群 同 时 也 对 我 们 建 造 殖 民 地 的 方 式 有 些 在 意 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>SwarmLikeFish_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>SwarmLikeFish_Benevolent_Bonus_Name</Label>
    <String>不 惜 一 切 来 满 足 鱼 群 ， 而 且 确 保 所 有 未 来 的 殖 民 地 发 展 都 考 虑 它 们 为 先 。 这 是 它 们 的 家 园 ， 而 如 果 我 们 表 现 的 像 是 亲 切 的 客 人 的 话 我 们 会 获 益 更 多 。 同 时 ， 我 们 要 尽 自 己 所 能 来 学 习 它 们 的 集 体 智 慧 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SwarmLikeFish_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 研 究 点 ＋ 20%， 制 造 － 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>SwarmLikeFish_Neutral_Bonus_Name</Label>
    <String>继 续 探 索 鱼 群 的 守 卫 和 商 议 机 制 ， 同 时 不 要 忘 记 我 们 在 这 儿 的 地 位 。 我 们 才 是 那 个 可 以 真 正 实 现 太 空 旅 行 的 种 族 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SwarmLikeFish_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 研 究 点 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>SwarmLikeFish_Merciless_Bonus_Name</Label>
    <String>警 告 鱼 群 我 们 在 这 个 太 空 不 是 受 欢 迎 的 ， 而 现 在 它 们 对 于 我 们 而 言 也 是 不 受 欢 迎 的 。 招 募 它 们 来 作 为 我 们 防 御 视 野 的 补 给 。 如 果 任 何 人 想 入 侵 ， 用 鱼 来 塞 住 他 们 的 大 炮 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SwarmLikeFish_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 防 御 加 成 ＋ 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>SuperShark_Name</Label>
    <String>超 级 鲨 鱼</String>
  </StringTable>
 
  <StringTable>
    <Label>SuperShark_Dec</Label>
    <String>这 个 星 球 的 水 域 中 有 一 只 怪 物 般 巨 大 的 生 物 巡 逻 着 ， 它 满 口 尖 牙 ， 而 且 带 有 恶 意 。 它 似 乎 对 你 的 殖 民 地 有 着 特 别 的 兴 趣 并 且 已 经 用 它 那 满 怀 恶 意 的 尖 牙 杀 死 了 好 几 个 殖 民 者 。 你 的 科 学 家 已 经 提 出 了 一 个 消 灭 这 头 野 兽 的 方 法 — — 用 一 枚 超 级 大 炮 — — 但 是 并 不 确 定 移 除 这 样 一 位 头 号 猎 食 者 会 对 生 态 系 统 或 者 我 们 的 海 藻 农 场 造 成 怎 样 的 影 响 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>SuperShark_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>SuperShark_Benevolent_Bonus_Name</Label>
    <String>我 们 对 此 事 不 能 鲁 莽 。 告 诉 科 学 家 进 一 步 研 究 这 个 生 物 ， 直 到 他 们 能 提 出 一 些 相 对 被 动 的 防 御 方 案 。 在 那 之 前 ， 让 所 有 人 都 呆 在 室 内 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SuperShark_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 食 物 － 20%， 研 究 点 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>SuperShark_Neutral_Bonus_Name</Label>
    <String>如 果 这 头 野 兽 威 胁 着 我 们 的 人 民 那 么 我 们 不 能 让 它 继 续 存 在 。 消 灭 这 个 生 物 ， 让 我 们 继 续 生 活 。 如 果 这 将 导 致 生 态 系 统 的 紊 乱 ， 那 我 们 也 只 能 接 受 现 实 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SuperShark_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 食 物 生 产 － 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>SuperShark_Merciless_Bonus_Name</Label>
    <String>有 什 么 方 法 能 利 用 这 只 动 物 的 力 量 吗 ？ 告 诉 科 学 家 去 发 明 一 个 笼 子 。 然 后 用 这 个 笼 子 抓 住 这 头 野 兽 ， 然 后 用 它 对 付 任 何 尝 试 攻 击 我 们 的 人 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SuperShark_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 行 星 防 御 ＋ 20， 食 物 生 产 － 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Animalstotame_Name</Label>
    <String>驯 化 动 物</String>
  </StringTable>
 
  <StringTable>
    <Label>Animalstotame_Dec</Label>
    <String>这 个 星 球 的 地 形 已 经 被 证 明 对 于 我 们 传 统 的 交 通 工 具 来 说 是 十 分 具 有 挑 战 性 ， 因 此 一 些 殖 民 者 已 经 开 始 不 睦 并 驯 化 一 种 当 地 坚 强 的 有 袋 动 物 以 便 用 来 在 建 筑 物 和 殖 民 地 之 间 跳 跃 移 动 。 这 些 动 物 十 分 适 合 这 种 工 作 ， 而 且 看 起 来 它 们 也 不 是 很 痛 苦 ， 但 是 由 于 几 次 事 故 的 发 生 ， 导 致 银 河 系 的 动 物 权 益 分 子 要 求 禁 止 这 项 举 动 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>Animalstotame_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>Animalstotame_Benevolent_Bonus_Name</Label>
    <String>这 个 行 为 是 对 这 些 生 物 与 生 具 来 的 权 利 的 令 人 震 惊 的 大 不 敬 ， 而 且 这 看 起 来 有 点 傻 。 立 刻 结 束 这 项 举 动 。 任 何 因 为 太 过 驯 化 而 无 法 返 回 野 外 的 动 物 可 以 留 作 宠 物 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Animalstotame_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 支 持 点 ＋ +10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Animalstotame_Neutral_Bonus_Name</Label>
    <String>如 果 动 物 们 没 有 过 分 受 苦 ， 那 这 件 事 又 有 什 么 坏 处 呢 ？ 允 许 这 项 举 动 继 续 ， 但 是 至 少 要 开 始 监 控 并 管 理 它 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Animalstotame_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 制 造 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Animalstotame_Merciless_Bonus_Name</Label>
    <String>如 果 动 物 们 在 受 苦 的 情 况 下 会 更 卖 力 工 作 吗 ？ 看 看 我 们 能 不 能 让 动 物 受 苦 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Animalstotame_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 制 造 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>CollapsingIceBridge_Name</Label>
    <String>崩 塌 的 冰 桥</String>
  </StringTable>
 
  <StringTable>
    <Label>CollapsingIceBridge_Dec</Label>
    <String>在 这 个 星 球 上 的 两 块 大 陆 被 一 座 巨 大 的 冰 桥 连 接 着 ， 而 这 座 桥 正 在 崩 塌 。 大 量 的 原 始 部 落 仍 然 在 这 座 桥 上 生 活 而 且 如 果 他 们 在 下 一 年 没 被 转 移 的 话 他 们 就 有 死 亡 的 危 险 。 然 而 这 座 桥 距 离 甚 远 ， 而 且 此 事 花 费 不 菲 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>CollapsingIceBridge_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>CollapsingIceBridge_Benevolent_Bonus_Name</Label>
    <String>我 们 不 能 任 由 这 些 有 意 识 的 生 命 凋 零 而 什 么 都 不 做 。 转 移 所 有 的 必 要 资 源 来 帮 助 土 著 找 到 安 全 的 地 方 。</String>
  </StringTable>
 
  <StringTable>
    <Label>CollapsingIceBridge_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 制 造 － 5%， 支 持 点 ＋ 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>CollapsingIceBridge_Neutral_Bonus_Name</Label>
    <String>我 们 确 保 自 己 的 人 们 在 这 儿 生 存 就 已 经 相 当 困 难 了 。 而 和 原 始 种 族 打 交 道 总 是 会 让 事 情 变 得 更 复 杂 。</String>
  </StringTable>
 
  <StringTable>
    <Label>CollapsingIceBridge_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10</String>
  </StringTable>
 
  <StringTable>
    <Label>CollapsingIceBridge_Merciless_Bonus_Name</Label>
    <String>是 时 候 让 这 些 原 始 居 民 为 我 们 工 作 了 。 我 们 尽 可 能 多 地 拯 救 他 们 ， 然 后 把 他 们 转 移 到 安 全 地 营 地 来 帮 助 我 们 进 行 各 种 各 样 地 工 作 ， 直 到 还 清 人 情 。</String>
  </StringTable>
 
  <StringTable>
    <Label>CollapsingIceBridge_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 制 造 ＋ +10%</String>
  </StringTable>
 
  <StringTable>
    <Label>WaterReclamation_Name</Label>
    <String>水 资 源 开 发</String>
  </StringTable>
 
  <StringTable>
    <Label>WaterReclamation_Dec</Label>
    <String>发 现 了 一 个 新 的 地 下 水 资 源 ， 一 旦 被 利 用 将 极 大 地 帮 助 我 们 的 殖 民 地 。 这 些 水 资 源 可 以 用 来 增 加 食 物 生 产 甚 至 提 升 人 们 的 生 活 质 量 。 例 如 沐 浴 将 再 次 成 为 可 能 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>WaterReclamation_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>WaterReclamation_Benevolent_Bonus_Name</Label>
    <String>将 一 些 水 资 源 分 配 给 食 物 生 产 ， 但 是 尽 可 能 多 地 把 大 部 分 水 资 源 用 来 给 人 们 减 轻 繁 重 水 资 源 限 制 的 负 担 。</String>
  </StringTable>
 
  <StringTable>
    <Label>WaterReclamation_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 食 物 生 产 ＋ 5%， 支 持 点 ＋ 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>WaterReclamation_Neutral_Bonus_Name</Label>
    <String>我 们 不 能 浪 费 这 个 大 自 然 慷 慨 的 馈 赠 。 把 所 有 水 资 源 都 分 配 给 食 物 生 产 。</String>
  </StringTable>
 
  <StringTable>
    <Label>WaterReclamation_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 食 物 生 产 ＋ +20%</String>
  </StringTable>
 
  <StringTable>
    <Label>WaterReclamation_Merciless_Bonus_Name</Label>
    <String>如 果 我 们 把 提 供 额 外 水 资 源 当 作 刺 激 表 现 的 动 机 那 么 人 们 会 更 努 力 工 作 。 而 且 我 们 终 于 能 够 支 付 得 起 人 们 的 辛 勤 劳 动 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>WaterReclamation_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 制 造 ＋ +10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Scorpions_Name</Label>
    <String>蝎 群</String>
  </StringTable>
 
  <StringTable>
    <Label>Scorpions_Dec</Label>
    <String>这 个 星 球 栖 息 着 一 种 巨 大 的 地 下 昆 虫 ， 而 且 感 谢 上 苍 它 们 对 我 们 没 有 敌 意 。 我 们 的 科 学 家 已 经 发 现 了 它 们 巢 穴 的 墙 壁 排 列 着 一 些 我 们 可 以 挖 掘 的 稀 有 矿 物 质 。 这 件 事 可 不 会 让 蝎 群 开 心 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>Scorpions_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>Scorpions_Benevolent_Bonus_Name</Label>
    <String>不 要 打 扰 蝎 群 。 理 由 是 显 而 易 见 的 ， 而 且 因 为 它 们 几 乎 已 经 成 为 这 个 殖 民 地 的 吉 祥 物 了 ， 任 何 打 扰 它 们 的 行 为 都 只 会 惹 怒 人 们 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Scorpions_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 支 持 点 ＋ +20%</String>
  </StringTable>
 
  <StringTable>
    <Label>Scorpions_Neutral_Bonus_Name</Label>
    <String>我 们 不 会 冒 着 和 蝎 群 爆 发 战 争 的 风 险 ， 但 这 事 值 得 进 一 步 研 究 。 继 续 非 入 侵 式 的 研 究 来 找 到 这 些 野 兽 收 集 或 生 产 这 些 稀 有 矿 物 质 的 原 因 和 方 法 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Scorpions_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 研 究 点 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>Scorpions_Merciless_Bonus_Name</Label>
    <String>我 们 应 该 碾 压 这 些 昆 虫 … … 就 想 对 待 一 般 昆 虫 那 样 。 拿 走 它 们 的 财 宝 ， 然 后 命 令 每 个 人 如 果 离 开 殖 民 地 的 话 记 得 穿 上 鞋 子 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Scorpions_Merciless_Bonus_Dec</Label>
    <String>恶 意 ＋ 10， 制 造 ＋ 20%</String>
  </StringTable>
 
  <StringTable>
    <Label>MysteriousNatives_Name</Label>
    <String>神 秘 的 土 著</String>
  </StringTable>
 
  <StringTable>
    <Label>MysteriousNatives_Dec</Label>
    <String>这 个 世 界 也 有 一 群 神 秘 的 游 牧 土 著 ， 他 们 带 着 远 比 他 们 的 其 他 科 技 先 进 的 遗 迹 。 他 们 的 语 言 历 史 透 露 出 他 们 几 百 年 前 经 历 了 一 场 漫 长 的 旅 行 才 到 了 这 个 地 方 ， 而 你 的 科 学 家 震 惊 于 他 们 是 一 个 倒 退 回 前 工 业 化 水 平 的 失 败 的 殖 民 者 。 他 们 的 一 些 遗 迹 将 会 引 起 你 的 研 究 者 的 极 大 兴 趣 ， 但 是 它 们 对 于 土 著 而 言 是 相 当 正 珍 贵 的 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>MysteriousNatives_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>MysteriousNatives_Benevolent_Bonus_Name</Label>
    <String>不 要 打 扰 土 著 和 他 们 的 财 宝 。 但 可 以 开 始 记 录 他 们 奇 妙 的 语 言 历 史 ， 这 也 许 会 是 我 们 文 明 中 其 他 人 的 兴 趣 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MysteriousNatives_Benevolent_Bonus_Dec</Label>
    <String>仁 慈 ＋ 10， 影 响 力 ＋ +10%</String>
  </StringTable>
 
  <StringTable>
    <Label>MysteriousNatives_Neutral_Bonus_Name</Label>
    <String>不 要 打 扰 土 著 和 他 们 的 财 宝 。 但 是 继 续 和 他 们 交 谈 ， 来 学 习 任 何 他 们 拥 有 的 在 这 个 世 界 生 存 的 秘 密 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MysteriousNatives_Neutral_Bonus_Dec</Label>
    <String>务 实 ＋ 10， 人 口 增 长 ＋ 10%</String>
  </StringTable>
 
  <StringTable>
    <Label>MysteriousNatives_Merciless_Bonus_Name</Label>
    <String>这 些 蠢 货 根 本 不 知 道 他 们 那 些 小 玩 意 儿 拥 有 的 力 量 。 为 了 他 们 的 安 全 把 它 们 从 他 们 手 中 夺 走 ， 当 然 毫 无 疑 问 也 是 为 了 我 们 的 利 益 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MysteriousNatives_Merciless_Bonus_Dec</Label>
    <String>+10 务 实 ， +10% 研 究 点</String>
  </StringTable>
 
  <StringTable>
    <Label>Mutations_Name</Label>
    <String>变 异</String>
  </StringTable>
 
  <StringTable>
    <Label>Mutations_Dec</Label>
    <String>尽 管 已 经 设 置 了 装 备 和 协 议 来 抵 抗 这 个 星 球 大 量 的 辐 射 ， 变 异 已 经 成 为 了 在 这 儿 生 活 的 生 命 的 事 实 。 最 糟 糕 和 最 具 威 胁 的 变 异 已 经 通 过 外 科 手 术 解 决 ， 但 是 这 常 常 会 留 下 整 形 毁 容 事 件 ， 而 且 殖 民 者 已 经 学 会 适 应 变 异 了 。 但 是 对 于 任 何 从 其 他 世 界 来 拜 访 的 人 而 言 这 些 变 异 是 令 人 不 安 的 ， 而 且 贸 易 开 始 受 到 影 响 。 你 的 命 令 是 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>Mutations_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>Mutations_Benevolent_Bonus_Name</Label>
    <String>随 这 些 殖 民 者 去 吧 。 我 们 文 明 中 剩 下 的 人 会 学 着 去 适 应 的 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Mutations_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈 , +20% 支 持 度 , -10% 当 地 贸 易 税 收</String>
  </StringTable>
 
  <StringTable>
    <Label>Mutations_Neutral_Bonus_Name</Label>
    <String>鼓 励 殖 民 者 在 于 其 他 世 界 的 人 交 往 时 更 加 注 意 着 装 和 礼 仪 。 这 不 会 让 他 们 开 心 ， 但 是 至 少 能 最 大 化 减 少 所 有 人 不 开 心 的 可 能 性 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Mutations_Neutral_Bonus_Dec</Label>
    <String>+10 务 实 , -5% 当 地 支 持 度</String>
  </StringTable>
 
  <StringTable>
    <Label>Mutations_Merciless_Bonus_Name</Label>
    <String>这 太 恶 心 了 ， 现 在 这 些 怪 胎 终 于 知 道 如 何 去 和 文 明 社 会 打 交 道 了 。 禁 止 任 何 有 明 显 变 异 的 人 与 其 他 人 面 对 面 的 交 流 。 开 始 鼓 励 人 们 使 用 兜 帽 和 斗 篷 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Mutations_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶 , -20%当 地 支 持 度 , +10% 经 济</String>
  </StringTable>
 
  <StringTable>
    <Label>IntelligentRadiation_Name</Label>
    <String>智 力 辐 射</String>
  </StringTable>
 
  <StringTable>
    <Label>IntelligentRadiation_Dec</Label>
    <String>该 无 可 避 免 的 辐 射 常 常 会 影 响 到 你 的 殖 民 地 ， 近 来 这 些 辐 射 似 乎 开 始 有 智 力 了 。 你 的 科 学 家 发 现 这 些 辐 射 来 自 于 殖 民 地 中 在 地 表 上 的 水 晶 。 在 研 究 了 这 种 新 形 式 的 智 慧 生 物 之 后 ， 或 许 可 以 增 加 对 生 命 的 理 解 。 同 时 ， 这 些 水 晶 看 上 去 也 挺 昂 贵 的 ， 请 下 令 。</String>
  </StringTable>
 
  <StringTable>
    <Label>IntelligentRadiation_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>IntelligentRadiation_Benevolent_Bonus_Name</Label>
    <String>我 们 会 研 究 任 何 有 智 慧 的 生 物 。 开 始 研 究 水 晶 和 辐 射 。</String>
  </StringTable>
 
  <StringTable>
    <Label>IntelligentRadiation_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈 , +10% 研 究 , +10% 影 响</String>
  </StringTable>
 
  <StringTable>
    <Label>IntelligentRadiation_Neutral_Bonus_Name</Label>
    <String>似 乎 在 静 电 水 晶 中 不 太 可 能 有 智 慧 的 存 在 ， 但 是 还 发 现 了 一 些 有 趣 的 东 西 ， 开 始 大 力 研 究 水 晶 。</String>
  </StringTable>
 
  <StringTable>
    <Label>IntelligentRadiation_Neutral_Bonus_Dec</Label>
    <String>+10 务 实 ， +20% 研 究 点</String>
  </StringTable>
 
  <StringTable>
    <Label>IntelligentRadiation_Merciless_Bonus_Name</Label>
    <String>如 果 水 晶 很 昂 贵 的 话 ， 那 么 这 个 决 定 就 不 难 做 了 ， 开 采 他 们 ， 如 果 他 们 的 价 值 超 出 了 预 期 的 话 ， 那 就 宣 称 他 们 有 智 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>IntelligentRadiation_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶 , +20% 经 济</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningAccidents_Name</Label>
    <String>开 采 事 故</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningAccidents_Dec</Label>
    <String>你 的 地 理 学 家 发 现 了 一 处 十 分 富 饶 的 矿 脉 。 可 以 的 是 ， 进 入 矿 脉 的 风 险 极 大 ， 哪 怕 是 用 自 动 化 工 具 也 不 行 ， 这 么 做 很 有 可 能 使 得 整 个 殖 民 地 都 陷 入 辐 射 ， 请 下 令 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningAccidents_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningAccidents_Benevolent_Bonus_Name</Label>
    <String>如 果 不 能 保 证 安 全 的 话 ， 那 就 不 要 去 。 去 开 采 那 些 能 够 安 全 开 采 的 资 源 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningAccidents_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈 , +10% 经 济</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningAccidents_Neutral_Bonus_Name</Label>
    <String>开 采 能 够 安 全 开 采 的 东 西 ， 尽 量 使 用 自 动 化 技 术 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningAccidents_Neutral_Bonus_Dec</Label>
    <String>+10 务 实 , +20% 经 济 , -5% 人 口 增 长</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningAccidents_Merciless_Bonus_Name</Label>
    <String>全 部 都 要 开 采 ， 矿 产 可 比 人 值 钱 多 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningAccidents_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶 , +50% 经 济 , -50% 人 口 增 长</String>
  </StringTable>
 
  <StringTable>
    <Label>FunnyTastingFood_Name</Label>
    <String>味 道 很 奇 怪 的 食 物</String>
  </StringTable>
 
  <StringTable>
    <Label>FunnyTastingFood_Dec</Label>
    <String>这 个 星 球 上 生 长 的 食 物 因 为 某 种 毒 素 有 一 种 独 特 的 味 道 。 当 地 人 并 没 有 察 觉 到 这 一 点 ， 但 是 其 他 世 界 的 游 客 则 认 为 这 种 味 道 十 分 奇 怪 。 现 在 外 面 的 世 界 开 始 流 行 起 这 个 味 道 了 ， 许 多 人 想 要 吃 这 个 世 界 的 食 物 ， 这 甚 至 使 得 这 个 世 界 出 现 了 粮 食 短 缺 的 情 况 ， 请 下 令 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FunnyTastingFood_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>FunnyTastingFood_Benevolent_Bonus_Name</Label>
    <String>要 确 保 这 里 的 食 物 供 给 ， 但 我 们 可 以 分 享 制 作 的 技 术 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FunnyTastingFood_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈 , +10% 影 响 , +10% 支 持 度</String>
  </StringTable>
 
  <StringTable>
    <Label>FunnyTastingFood_Neutral_Bonus_Name</Label>
    <String>请 不 要 让 这 个 殖 民 地 受 到 威 胁 ， 但 是 卖 出 一 点 多 余 的 事 物 的 话 ， 这 倒 可 以 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FunnyTastingFood_Neutral_Bonus_Dec</Label>
    <String>+10 务 实 , +10% 影 响 , +10% 经 济</String>
  </StringTable>
 
  <StringTable>
    <Label>FunnyTastingFood_Merciless_Bonus_Name</Label>
    <String>如 果 这 玩 意 在 其 他 地 方 更 值 钱 的 话 ， 那 就 卖 到 其 他 地 方 去 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FunnyTastingFood_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶 , +30% 经 济 , -10% 支 持 度 , -10% 食 物 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>LeakingSeals_Name</Label>
    <String>封 印 泄 露</String>
  </StringTable>
 
  <StringTable>
    <Label>LeakingSeals_Dec</Label>
    <String>星 球 上 的 一 次 突 然 的 风 暴 使 得 你 的 殖 民 地 建 筑 上 的 封 印 有 所 泄 露 ， 行 踪 有 一 种 全 新 的 自 愈 封 印 可 以 减 少 损 失 ， 但 是 十 分 昂 贵 ， 请 下 令 。</String>
  </StringTable>
 
  <StringTable>
    <Label>LeakingSeals_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>LeakingSeals_Benevolent_Bonus_Name</Label>
    <String>在 殖 民 地 上 可 不 能 节 约 ， 安 装 新 的 封 印 。</String>
  </StringTable>
 
  <StringTable>
    <Label>LeakingSeals_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈 , -10% 制 造</String>
  </StringTable>
 
  <StringTable>
    <Label>LeakingSeals_Neutral_Bonus_Name</Label>
    <String>如 果 有 旧 的 封 印 坏 掉 了 的 话 ， 就 安 装 新 的 封 印 ， 这 应 该 能 保 证 所 有 人 的 安 全 ， 还 能 节 约 支 出 。</String>
  </StringTable>
 
  <StringTable>
    <Label>LeakingSeals_Neutral_Bonus_Dec</Label>
    <String>+10 务 实 , -5% 支 持 度 , -5% 制 造</String>
  </StringTable>
 
  <StringTable>
    <Label>LeakingSeals_Merciless_Bonus_Name</Label>
    <String>我 们 负 担 不 起 ， 即 便 负 担 得 起 ， 我 也 不 希 望 我 的 人 民 是 在 花 苞 中 成 长 的 ， 他 们 必 须 要 经 得 起 风 浪 。</String>
  </StringTable>
 
  <StringTable>
    <Label>LeakingSeals_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶 , -10% 人 口 增 长</String>
  </StringTable>
 
  <StringTable>
    <Label>BeautifulSunsets_Name</Label>
    <String>美 丽 的 日 落</String>
  </StringTable>
 
  <StringTable>
    <Label>BeautifulSunsets_Dec</Label>
    <String>这 个 星 球 的 大 气 由 于 有 毒 粒 子 的 影 响 ， 产 生 了 十 分 美 丽 、 壮 观 的 日 落 之 景 。 如 今 整 个 银 河 系 都 知 道 了 这 件 事 ， 由 此 发 展 起 了 十 分 茁 壮 的 旅 游 业 ， 但 是 同 时 也 给 旅 客 们 带 来 了 传 染 病 的 危 害 。 你 的 殖 民 地 已 经 开 始 横 尸 遍 野 了 ， 请 下 令 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BeautifulSunsets_Title</Label>
    <String>殖 民 项 目</String>
  </StringTable>
 
  <StringTable>
    <Label>BeautifulSunsets_Benevolent_Bonus_Name</Label>
    <String>开 始 严 格 监 控 旅 游 业 ， 我 们 是 不 会 杀 害 我 们 的 客 人 的 ， 但 是 限 制 一 点 的 话 ， 没 什 么 问 题 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BeautifulSunsets_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈 , +20% 旅 游 业</String>
  </StringTable>
 
  <StringTable>
    <Label>BeautifulSunsets_Neutral_Bonus_Name</Label>
    <String>确 保 所 有 游 客 在 抵 达 前 逗 知 道 了 这 个 危 害 ， 并 且 为 所 有 有 危 险 的 人 提 供 训 练 课 程 和 安 全 设 备 。 他 们 都 是 成 年 人 ， 知 道 何 为 风 险 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BeautifulSunsets_Neutral_Bonus_Dec</Label>
    <String>+10 风 险 , +30% 旅 游 业 , -5% 支 持 度</String>
  </StringTable>
 
  <StringTable>
    <Label>BeautifulSunsets_Merciless_Bonus_Name</Label>
    <String>如 果 这 些 蠢 货 想 要 为 了 看 一 次 日 落 送 命 的 话 ， 我 们 拦 着 他 们 干 嘛 ？ 继 续 推 广 ， 并 且 开 始 收 医 疗 税 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BeautifulSunsets_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶 , +40% 旅 游 业 , -10% 支 持 度</String>
  </StringTable>
 
</StringTableList>